Problems installing GD.pm on HPUX 11.0 
Author Message
 Problems installing GD.pm on HPUX 11.0

When I install the GD.pm module, I get compile errors.  Does anyone have any
suggestions.

Kevin.



Fri, 31 May 2002 03:00:00 GMT  
 Problems installing GD.pm on HPUX 11.0

Quote:

>When I install the GD.pm module, I get compile errors.  Does anyone have
any
>suggestions.

Yes; post the error messages!
Hard to help you without them.

# schoen



Sat, 01 Jun 2002 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Problems installing perldap-1.4.1 on HPUX 11.0

2. Problems installing GD.pm on HPUX

3. GD 1.30 Compile Problem on HPUX 11

4. compilin perl hpux 11.0 problem

5. Help!! --- Installing GD.pm on HPUX

6. hpux gd install problems

7. Problems installing Authen::TacacsPlus on HP-UX 11.0

8. Problems attempting to install HTML::Parser on HP-UX 11.0

9. DB_File ok on HPUX 11.0 ?

10. Net::Telnet module - broken on HPUX 11.0 after some OS patches were applied

11. 5.005 Under HPUX 11.0 - help!

12. HELP!!!! GD.pl install on HPUX

 

 
Powered by phpBB® Forum Software